import { platformBrowserDynamic } from '@angular/platform-browser-dynamic';

import { AppModule } from './app/app.module';
import Parse from 'parse';


Parse.serverURL = 'http://your-parse-server-url/parse'; // 设置 Parse Server 的 URL
Parse.initialize('your-app-id', 'your-javascript-key'); // 设置 Parse Server 的 App ID 和 JavaScript Key

platformBrowserDynamic().bootstrapModule(AppModule)
  .catch(err => console.log(err));
